algorithm: DANN
criterion: Calibration
criterion_final:
- 0.23852484424908957
dataset: DILI
hparams:
  batch_size: 64
  discr_lr: 1.0104793206048119e-06
  discr_weight_decay: 0.001
  lambda_reg: 0.006187118179842427
  lr: 6.544611691295247e-05
  n_discr_steps_per_predictor_step: 3
  penalty_weight: 0.11685665414977302
  penalty_weight_schedule:
  - 0
  - 0
  weight_decay: 1.0
representation: ECFP6
seed: 4
test_calibration_Brier score_0: 0.23479248583316803
test_calibration_Brier score_1: 0.24523071944713593
test_calibration_Brier score_2: 0.2345942258834839
test_calibration_Brier score_final: 0.23479248583316803
test_performance_AUROC_0: 0.626086950302124
test_performance_AUROC_1: 0.740993857383728
test_performance_AUROC_2: 0.5850932002067566
test_performance_AUROC_final: 0.626086950302124
train_val_split: Scaffold
trial_seed: 32628
val_calibration_Brier score_0: 0.23506484925746918
val_calibration_Brier score_1: 0.2454947829246521
val_calibration_Brier score_2: 0.2350149005651474
val_calibration_Brier score_final: 0.23506484925746918
val_performance_AUROC_0: 0.5512195229530334
val_performance_AUROC_1: 0.7434782385826111
val_performance_AUROC_2: 0.6153124570846558
val_performance_AUROC_final: 0.5512195229530334
